/**** sys base ****/

.topbar {
  /*position: fixed;*/
  top: 0;
  left: 0;
  width: 100%;
  height: 32px;
  line-height: 32px;
  background-color: rgba(255,255,255,0.4);
}

.topbar > div {
  display: inline-block;
  float: right;
  margin: 0px 48px 0px 0px;
}

.topbar > div > a:not(.btn) { margin: 6px 2px; }

.topbar .username { margin: 6px 8px 6px 2px; color: #999; }

.headerbar {
  max-width: 1340px;
  min-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  /*background-color: #fff;*/
}

.header {
  display: inline-block;
  font-size: 16px;
  color: #797979;
  height: 60px;
  line-height: 60px;
  font-family: 'Microsoft Yahei',Arial, Helvetica, sans-serif;
}

.header > img {
  float: left;
  margin: 10px 3px;
  width: 105px;
  height: 40px;
}

.header > span {
  display: inline-block;
  float: left;
  margin-left: 3px;
  /*height: 52px;*/
}

.nav { 
  display: inline-block; 
  float: right; 
  height: 60px; 
  line-height: 60px; 
}

.nav li { display: inline-block; }

.nav .btn { 
  width: 100px; 
  font-family: 'Microsoft Yahei',Arial, Helvetica, sans-serif;
  font-size: 14px; 
  color: #d7d1d1;
  /*color: rgba(128, 128, 128, 0.5);*/
  background-color: #9b9795;
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.7);
  /*text-shadow: 1px 1px 2px #fff, 0 0 0 #000;*/
}

.nav .btn:hover, .nav .btn.on { color: #e7e1e1; background-color: green; box-shadow: 0 0 4px 0 #966; }